Subscribe

NT4 and CIFS

Hi

Anyone running an NT4 system and using NetApp CIFS?

Wanting to know if it is supported I guess that NT4 is using

an older version of SMB so the filer would need to be running SMB1?

Filer versions of Ontap that I am running are 7.3.5.1P5 and 8.0.1P2 and no

I can't upgrade the server from NT4.

Is there a certification guide on the now site anywhere?

cheers

antony

NT4 and CIFS

Hi and welcome to the Community!

First of all, as you probably know, NT4 is no longer supported by Microsoft.

Secondly, the oldest version of Microsoft server OS listed on NetApp compatibility matrix is 2000 SP4.

That being said, it quite likely will work (with some possible quirks).

Regards,

Radek

Re: NT4 and CIFS

Thanks for that.

do you have a  link to the matrix?

cheers

antony

Re: NT4 and CIFS

never mind I think i found it here

http://now.netapp.com/matrix/mtx/login.do

thanks once again